Bug 61685

Summary: Add bashi as a committer
Product: WebKit Reporter: Kenichi Ishibashi <bashi>
Component: Tools / TestsAssignee: Kenichi Ishibashi <bashi>
Status: RESOLVED FIXED    
Severity: Normal CC: tkent
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Unspecified   
OS: Unspecified   
Attachments:
Description Flags
Patch tkent: review+, tkent: commit-queue-

Description Kenichi Ishibashi 2011-05-27 22:29:11 PDT
Now I'm a committer.
Comment 1 Kenichi Ishibashi 2011-05-27 22:56:10 PDT
Created attachment 95255 [details]
Patch
Comment 2 Kent Tamura 2011-05-28 00:39:23 PDT
Comment on attachment 95255 [details]
Patch

ok.
Let's commit this without commit-queue to confirm your privilege.
Comment 3 Kent Tamura 2011-05-29 19:26:57 PDT
What revision did you commit the patch as?
Comment 4 Kenichi Ishibashi 2011-05-29 19:33:41 PDT
Hi Kent-san,

(In reply to comment #3)
> What revision did you commit the patch as?

I committed it as r87607 <http://trac.webkit.org/changeset/87607>.